-S 0  -X RUN  -Q 0 -L 11   78 200
-S 0  -X RUN  -Q 0 -L 11   76 200
-S 1  -X RUN  -Q 1 -L 5   39 100
-S 1  -X RUN  -Q 1 -L 5  -Q 4 -L 0   35 200
-S 2  -X RUN  -Q 2 -L 4   32 200
-S 2  -X RUN  -Q 2 -L 4   27 100
-S 2  -X RUN  -Q 2 -L 0  -Q 3 -L 2   27 200
-S 2  -X RUN  -Q 3 -L 2   16 50
-S 1  -X RUN  -Q 4 -L 1   11 50
-S 1  -X RUN  -Q 4 -L 1   11 100
-S 3  -X RUN  -Q 5 -L 1   7 25
-S 4  6 25
-S 4  4 25
-S 4  4 25
